View Issue Details

IDProjectCategoryView StatusLast Update
0003448SUMoRefactoringpublic2016-01-17 16:00
ReporterOLLI_SAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
PlatformWindowsOSMicrosoft WindowsOS Version10
Product Version4.2.6 
Target Version4.3Fixed in Version4.3 
Summary0003448: "thinclient" is "Drakensang Online"
DescriptionSUMo shows the application "thinclient", this is "Drakensang Online".

I posted a topic in the official Forums from "Drakensang Online":
http://de.bigpoint.com/drasaonline/board/threads/name-des-spiels-nicht-in-der-exe-gespeichert.61880/

They answered that this change (change the "Product Name in the EXE) does not make sense, because Drakensang Online is updating itself.
So they don't want to make the change.

So maybe you can refactor the name of "thinclient"?
TagsNo tags attached.

Relationships

related to 0003485 resolvedKyle_Katarn "thinclient" is "Drakensang Online" 

Activities

OLLI_S

2016-01-03 21:16

reporter  

OLLI_S

2016-01-03 21:17

reporter  

Kyle_Katarn

2016-01-07 21:09

administrator   ~0002229

Please add screenshot from this software in SUMo

OLLI_S

2016-01-07 23:01

reporter  

OLLI_S

2016-01-07 23:01

reporter   ~0002236

Done, master!

Kyle_Katarn

2016-01-07 23:12

administrator   ~0002237

Perfect, thanks !!

Confirmed for implementation

Issue History

Date Modified Username Field Change
2016-01-03 21:15 OLLI_S New Issue
2016-01-03 21:16 OLLI_S File Added: Drakensang_Online_Properties.png
2016-01-03 21:17 OLLI_S File Added: Drakensang_Online_Start_Menu.png
2016-01-03 22:30 Kyle_Katarn Assigned To => Kyle_Katarn
2016-01-03 22:30 Kyle_Katarn Status new => confirmed
2016-01-03 22:30 Kyle_Katarn Target Version => 4.2.7
2016-01-07 21:09 Kyle_Katarn Note Added: 0002229
2016-01-07 21:09 Kyle_Katarn Status confirmed => feedback
2016-01-07 21:09 Kyle_Katarn Target Version 4.2.7 => 4.3.x
2016-01-07 23:01 OLLI_S File Added: Drakensang_Online_SUMo.png
2016-01-07 23:01 OLLI_S Note Added: 0002236
2016-01-07 23:12 Kyle_Katarn Note Added: 0002237
2016-01-07 23:12 Kyle_Katarn Status feedback => confirmed
2016-01-07 23:12 Kyle_Katarn Target Version 4.3.x => 4.3
2016-01-17 13:55 Kyle_Katarn Status confirmed => resolved
2016-01-17 13:55 Kyle_Katarn Fixed in Version => 4.3
2016-01-17 13:55 Kyle_Katarn Resolution open => fixed
2016-01-17 16:00 Kyle_Katarn Issue cloned: 0003485
2016-01-17 16:00 Kyle_Katarn Relationship added related to 0003485